/*     1260175 : BLANK 컨텐츠      */
.blank__1260175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260175__ {height:65px}
}

/*     1260185 : 장문 텍스트      */
.textarea__1260185__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1260185__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1260185__ p {font-size:59px}
}

/*     1260195 : 공백      */
.solid_line__1260195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1260195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260195__ {height:15px}
}

/*     1260205 : 장문 텍스트      */
.textarea__1260205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
	word-break : keep-all;
}

@media all and (min-width: 768px){
	.textarea__1260205__ p {max-width : 650px;}
}

@media all and (min-width:1024px){
	.textarea__1260205__ p {max-width : 780px; font-size:20px;line-height:1.4em;}
}

/*     1260215 : BLANK 컨텐츠      */
.blank__1260215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1260215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260215__ {height:35px}
}

/*     1260225 : 스크롤 버튼 이미지      */
.scroll_info__1260225__ {display:table;width:100%}
.scroll_info__1260225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1260225__ {max-width:100%}
.img__1260225__ * {box-sizing:border-box}
.img__1260225__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1260225__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

.img__1260225__ > a:hover {background : #000; transition : .3s;}
.img__1260225__ > a:hover > span {color : #fff; transition : .3s;}

@media all and (min-width:768px){
	.img__1260225__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1260225__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}

/*     1260235 : 스크롤 버튼 이미지      */
.scroll_info__1260235__ {display:table;width:100%}
.scroll_info__1260235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1260235__ {max-width:100%}
.img__1260235__ * {box-sizing:border-box}
.img__1260235__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1260235__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

.img__1260235__ > a:hover {background : #000; transition : .3s;}
.img__1260235__ > a:hover > span {color : #fff; transition : .3s;}

@media all and (min-width:768px){
	.img__1260235__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1260235__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}

/*     1260245 : 스크롤 버튼 이미지      */
.scroll_info__1260245__ {display:table;width:100%}
.scroll_info__1260245__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1260245__ {max-width:100%}
.img__1260245__ * {box-sizing:border-box}
.img__1260245__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__1260245__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

.img__1260245__ > a:hover {background : #000; transition : .3s;}
.img__1260245__ > a:hover > span {color : #fff; transition : .3s;}

@media all and (min-width:768px){
	.img__1260245__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1260245__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}

/*     1260255 : BLANK 컨텐츠      */
.blank__1260255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1260255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260255__ {height:35px}
}

/*     1260265 : 타이틀+이미지 애니메이션      */
.img__1260265__ {position:relative; display : none;}
.img__1260265__ .img_inner {position:absolute;top:80px;right:-65px;bottom:px;left:px;z-index:10;font-size:0;}
.img__1260265__ .title_bg img {width:80px;animation:effect_rotate 0s linear infinite;}

.img__1260265__ .title {box-sizing:border-box;display:inline-block;position:absolute;top:50%;left:50%;width:65%;margin:0;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:center;line-height:15px;vertical-align:top;letter-spacing:-.03em;transform:translate(-50%, -50%);}

.img__1260265__.build_edit_mode .img_inner {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;}
.img__1260265__.build_edit_mode .title_bg img {animation:none !important;}

@media all and (min-width:1024px){
	.img__1260265__ {display : block;}
	.img__1260265__ .title {font-size:20px;line-height:24px;}
	.img__1260265__ .title_bg img {width:auto;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     1260275 : 스크롤 컨텐츠 블록 설정      */
.block_option__1260275__ {display:table;width:100%}
.block_option__1260275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1260285 : BLANK 컨텐츠      */
.blank__1260285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260285__ {height:65px}
}

/*     1260295 : 장문 텍스트      */
.textarea__1260295__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1260295__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1260295__ p {font-size:59px}
}

/*     1260305 : 공백      */
.empty__1260305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1260305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1260305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1260305__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1260305__ {height:30px}
}

/*     1260315 : 장문 텍스트      */
.textarea__1260315__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-0.05em;line-height:1.4em;
	word-break : keep-all;
}

.textarea__1260315__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1260315__ p {font-size:30px; max-width : 640px;}
}

/*     1260325 : 공백      */
.solid_line__1260325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1260325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260325__ {height:15px}
}

/*     1260335 : 장문 텍스트      */
.textarea__1260335__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
	word-break : keep-all;
}

@media all and (min-width: 768px){
	.textarea__1260335__ p {max-width : 650px;}
}

@media all and (min-width:1024px){
	.textarea__1260335__ p {max-width : 585px; font-size:20px;line-height:1.4em;}
}

/*     1260345 : 공백      */
.solid_line__1260345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1260345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260345__ {height:15px}
}

/*     1260355 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1260355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1260355__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1260355__ ul li:first-child {margin-top:0}
.text_list__1260355__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__1260355__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1260355__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1260355__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1260355__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1260355__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1260355__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1260355__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1260355__ ul li {background : #f8f8f8; font-size:15px; padding : 0px;}
}

/*     1260365 : 공백      */
.solid_line__1260365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1260365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260365__ {height:45px}
}

/*     1260655 : 이미지 리스트 (타일형)      */
.img_tile__1260655__ .img_wrap {margin:0 -10px;}
.img_tile__1260655__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1260655__ * {box-sizing:border-box;}
.img_tile__1260655__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1260655__ .item .item_inner {padding:25px 15px; background: #fff;text-align:center; border-radius : 5px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}


.img_tile__1260655__ .item:hover .item_inner {background:#fff4e3; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}


.img_tile__1260655__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1260655__ .item a {display:block; text-decoration:none;}
.img_tile__1260655__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1260655__ .figure {display:block;max-width:70px;margin:0 auto;}
.img_tile__1260655__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1260655__ .caption {display:block;margin-top:10px;}
.img_tile__1260655__ .caption > span {display:block;}
.img_tile__1260655__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.05em; word-break : keep-all;}
.img_tile__1260655__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#444444; line-height:1.3em; letter-spacing:-.05em; word-break: keep-all;}

.col_m_1__1260655__ .item {width:100%;}
.col_m_2__1260655__ .item {width:50%;}
.col_m_3__1260655__ .item {width:33.3333%;}
.col_m_4__1260655__ .item {width:25%;}
.col_m_1__1260655__ .item,
.col_m_2__1260655__ .item2n,
.col_m_3__1260655__ .item3n,
.col_m_4__1260655__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1260655__ .item {text-align:center;}
	.img_tile__1260655__ .figure {width:auto;max-width:150px;}
	.img_tile__1260655__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1260655__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1260655__ .item,
	.col_m_2__1260655__ .item2n,
	.col_m_3__1260655__ .item3n,
	.col_m_4__1260655__ .item4n {clear:none;}

	.col_t_1__1260655__ .item {width:100%;}
	.col_t_2__1260655__ .item {width:50%;}
	.col_t_3__1260655__ .item {width:33.3333%;}
	.col_t_4__1260655__ .item {width:25%;}
	.col_t_5__1260655__ .item {width:20%;}
	.col_t_6__1260655__ .item {width:16.6666%;}
	.col_t_1__1260655__ .item,
	.col_t_2__1260655__ .item2n,
	.col_t_3__1260655__ .item3n,
	.col_t_4__1260655__ .item4n,
	.col_t_5__1260655__ .item5n,
	.col_t_6__1260655__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1260655__ .item .item_inner {padding:50px 25px;}
	.img_tile__1260655__ .caption {margin-top:10px;padding-left:0;}
	.img_tile__1260655__ .caption > span.content {padding-top : 15px; }
	.img_tile__1260655__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1260655__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1260655__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1260655__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__1260655__ .caption > span.content {font-size:18px; line-height:1.4em;}
	.text_big__1260655__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1260655__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1260655__ .item,
	.col_t_2__1260655__ .item2n,
	.col_t_3__1260655__ .item3n,
	.col_t_4__1260655__ .item4n,
	.col_t_5__1260655__ .item5n,
	.col_t_6__1260655__ .item6n {clear:none;}

	.col_pc_1__1260655__ .item {width:100%;}
	.col_pc_2__1260655__ .item {width:50%;}
	.col_pc_3__1260655__ .item {width:33.3333%;}
	.col_pc_4__1260655__ .item {width:25%;}
	.col_pc_5__1260655__ .item {width:20%;}
	.col_pc_6__1260655__ .item {width:16.6666%;}
	.col_pc_1__1260655__ .item,
	.col_pc_2__1260655__ .item2n,
	.col_pc_3__1260655__ .item3n,
	.col_pc_4__1260655__ .item4n,
	.col_pc_5__1260655__ .item5n,
	.col_pc_6__1260655__ .item6n {clear:both;}
}




/*     1260385 : BLANK 컨텐츠      */
.blank__1260385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260385__ {height:65px}
}

/*     1260395 : 타이틀+이미지 애니메이션      */
.img__1260395__ {position:relative; display : none;}
.img__1260395__ .img_inner {position:absolute;top:80px;right:-25px;bottom:px;left:px;z-index:10;font-size:0;}
.img__1260395__ .title_bg img {width:80px;animation:effect_rotate 0s linear infinite;}

.img__1260395__ .title {box-sizing:border-box;display:inline-block;position:absolute;top:50%;left:50%;width:65%;margin:0;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:center;line-height:15px;vertical-align:top;letter-spacing:-.03em;transform:translate(-50%, -50%);}

.img__1260395__.build_edit_mode .img_inner {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;}
.img__1260395__.build_edit_mode .title_bg img {animation:none !important;}

@media all and (min-width:1024px){
	.img__1260395__ {display : block;}
	.img__1260395__ .title {font-size:20px;line-height:24px;}
	.img__1260395__ .title_bg img {width:auto;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     1260405 : 스크롤 컨텐츠 블록 설정      */
.block_option__1260405__ {display:table;width:100%}
.block_option__1260405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1260415 : BLANK 컨텐츠      */
.blank__1260415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260415__ {height:65px}
}

/*     1260425 : 장문 텍스트      */
.textarea__1260425__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1260425__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1260425__ p {font-size:59px}
}

/*     1260435 : 공백      */
.empty__1260435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1260435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1260435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1260435__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1260435__ {height:30px}
}

/*     1260445 : 장문 텍스트      */
.textarea__1260445__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-0.05em;line-height:1.4em;
	word-break : keep-all;
}

.textarea__1260445__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1260445__ p {font-size:30px; max-width : 640px;}
}

/*     1260455 : 공백      */
.empty__1260455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1260455__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1260455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1260455__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1260455__ {height:30px}
}

/*     1260465 : 장문 텍스트      */
.textarea__1260465__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
	word-break : keep-all;
}

@media all and (min-width: 768px){
	.textarea__1260465__ p {max-width : 650px;}
}

@media all and (min-width:1024px){
	.textarea__1260465__ p {max-width : 585px; font-size:20px;line-height:1.4em;}
}

/*     1260475 : 공백      */
.solid_line__1260475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1260475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260475__ {height:45px}
}

/*     1260785 : 이미지 리스트 (타일형)      */
.img_tile__1260785__ .img_wrap {margin:0 -10px;}
.img_tile__1260785__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1260785__ * {box-sizing:border-box;}
.img_tile__1260785__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1260785__ .item .item_inner {padding:25px 15px; background: #fff;text-align:center; border-radius : 5px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}


.img_tile__1260785__ .item:hover .item_inner {background:#fff4e3; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}


.img_tile__1260785__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1260785__ .item a {display:block; text-decoration:none;}
.img_tile__1260785__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1260785__ .figure {display:block;max-width:70px;margin:0 auto;}
.img_tile__1260785__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1260785__ .caption {display:block;margin-top:10px;}
.img_tile__1260785__ .caption > span {display:block;}
.img_tile__1260785__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.05em; word-break : keep-all;}
.img_tile__1260785__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#444444; line-height:1.3em; letter-spacing:-.05em; word-break: keep-all;}

.col_m_1__1260785__ .item {width:100%;}
.col_m_2__1260785__ .item {width:50%;}
.col_m_3__1260785__ .item {width:33.3333%;}
.col_m_4__1260785__ .item {width:25%;}
.col_m_1__1260785__ .item,
.col_m_2__1260785__ .item2n,
.col_m_3__1260785__ .item3n,
.col_m_4__1260785__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1260785__ .item {text-align:center;}
	.img_tile__1260785__ .figure {width:auto;max-width:150px;}
	.img_tile__1260785__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1260785__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1260785__ .item,
	.col_m_2__1260785__ .item2n,
	.col_m_3__1260785__ .item3n,
	.col_m_4__1260785__ .item4n {clear:none;}

	.col_t_1__1260785__ .item {width:100%;}
	.col_t_2__1260785__ .item {width:50%;}
	.col_t_3__1260785__ .item {width:33.3333%;}
	.col_t_4__1260785__ .item {width:25%;}
	.col_t_5__1260785__ .item {width:20%;}
	.col_t_6__1260785__ .item {width:16.6666%;}
	.col_t_1__1260785__ .item,
	.col_t_2__1260785__ .item2n,
	.col_t_3__1260785__ .item3n,
	.col_t_4__1260785__ .item4n,
	.col_t_5__1260785__ .item5n,
	.col_t_6__1260785__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1260785__ .item .item_inner {padding:50px 25px;}
	.img_tile__1260785__ .caption {margin-top:10px;padding-left:0;}
	.img_tile__1260785__ .caption > span.content {padding-top : 15px; }
	.img_tile__1260785__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1260785__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1260785__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1260785__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__1260785__ .caption > span.content {font-size:18px; line-height:1.4em;}
	.text_big__1260785__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1260785__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1260785__ .item,
	.col_t_2__1260785__ .item2n,
	.col_t_3__1260785__ .item3n,
	.col_t_4__1260785__ .item4n,
	.col_t_5__1260785__ .item5n,
	.col_t_6__1260785__ .item6n {clear:none;}

	.col_pc_1__1260785__ .item {width:100%;}
	.col_pc_2__1260785__ .item {width:50%;}
	.col_pc_3__1260785__ .item {width:33.3333%;}
	.col_pc_4__1260785__ .item {width:25%;}
	.col_pc_5__1260785__ .item {width:20%;}
	.col_pc_6__1260785__ .item {width:16.6666%;}
	.col_pc_1__1260785__ .item,
	.col_pc_2__1260785__ .item2n,
	.col_pc_3__1260785__ .item3n,
	.col_pc_4__1260785__ .item4n,
	.col_pc_5__1260785__ .item5n,
	.col_pc_6__1260785__ .item6n {clear:both;}
}




/*     1260495 : BLANK 컨텐츠      */
.blank__1260495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260495__ {height:65px}
}

/*     1260505 : 타이틀+이미지 애니메이션      */
.img__1260505__ {position:relative; display : none;}
.img__1260505__ .img_inner {position:absolute;top:60px;right:-50px;bottom:px;left:px;z-index:10;font-size:0;}
.img__1260505__ .title_bg img {width:80px;animation:effect_rotate 0s linear infinite;}

.img__1260505__ .title {box-sizing:border-box;display:inline-block;position:absolute;top:50%;left:50%;width:65%;margin:0;padding:0;font-size:13px;font-weight:bold;color:#000;text-align:center;line-height:15px;vertical-align:top;letter-spacing:-.03em;transform:translate(-50%, -50%);}

.img__1260505__.build_edit_mode .img_inner {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;}
.img__1260505__.build_edit_mode .title_bg img {animation:none !important;}

@media all and (min-width:1024px){
	.img__1260505__ {display : block;}
	.img__1260505__ .title {font-size:20px;line-height:24px;}
	.img__1260505__ .title_bg img {width:auto;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     1260515 : 스크롤 컨텐츠 블록 설정      */
.block_option__1260515__ {display:table;width:100%}
.block_option__1260515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1260525 : BLANK 컨텐츠      */
.blank__1260525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260525__ {height:65px}
}

/*     1260535 : 장문 텍스트      */
.textarea__1260535__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1260535__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}


@media all and (min-width:1024px){
	.textarea__1260535__ p {font-size:59px}
}

/*     1260545 : 공백      */
.empty__1260545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1260545__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1260545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1260545__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1260545__ {height:30px}
}

/*     1260555 : 장문 텍스트      */
.textarea__1260555__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-0.05em;line-height:1.4em;
	word-break : keep-all;
}

.textarea__1260555__ p span{color: #42275a;}



@media all and (min-width:1024px){
	.textarea__1260555__ p {font-size:30px; max-width : 640px;}
}

/*     1260565 : 공백      */
.solid_line__1260565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1260565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260565__ {height:15px}
}

/*     1260575 : 장문 텍스트      */
.textarea__1260575__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.05em;line-height:1.5em;
	word-break : keep-all;
}

@media all and (min-width: 768px){
	.textarea__1260575__ p {max-width : 650px;}
}

@media all and (min-width:1024px){
	.textarea__1260575__ p {max-width : 585px; font-size:20px;line-height:1.4em;}
}

/*     1260585 : 공백      */
.solid_line__1260585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1260585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1260585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1260585__ {height:45px}
}

/*     1260635 : 이미지 리스트 (타일형)      */
.img_tile__1260635__ .img_wrap {margin:0 -10px;}
.img_tile__1260635__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1260635__ * {box-sizing:border-box;}
.img_tile__1260635__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1260635__ .item .item_inner {padding:25px 15px; background: #fff;text-align:center; border-radius : 5px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}


.img_tile__1260635__ .item:hover .item_inner {background:#fff4e3; box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 0px; transition : .3s;}


.img_tile__1260635__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1260635__ .item a {display:block; text-decoration:none;}
.img_tile__1260635__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1260635__ .figure {display:block;max-width:70px;margin:0 auto;}
.img_tile__1260635__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1260635__ .caption {display:block;margin-top:10px;}
.img_tile__1260635__ .caption > span {display:block;}
.img_tile__1260635__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.05em; word-break : keep-all;}
.img_tile__1260635__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#444444; line-height:1.3em; letter-spacing:-.05em; word-break: keep-all;}

.col_m_1__1260635__ .item {width:100%;}
.col_m_2__1260635__ .item {width:50%;}
.col_m_3__1260635__ .item {width:33.3333%;}
.col_m_4__1260635__ .item {width:25%;}
.col_m_1__1260635__ .item,
.col_m_2__1260635__ .item2n,
.col_m_3__1260635__ .item3n,
.col_m_4__1260635__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1260635__ .item {text-align:center;}
	.img_tile__1260635__ .figure {width:auto;max-width:150px;}
	.img_tile__1260635__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1260635__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1260635__ .item,
	.col_m_2__1260635__ .item2n,
	.col_m_3__1260635__ .item3n,
	.col_m_4__1260635__ .item4n {clear:none;}

	.col_t_1__1260635__ .item {width:100%;}
	.col_t_2__1260635__ .item {width:50%;}
	.col_t_3__1260635__ .item {width:33.3333%;}
	.col_t_4__1260635__ .item {width:25%;}
	.col_t_5__1260635__ .item {width:20%;}
	.col_t_6__1260635__ .item {width:16.6666%;}
	.col_t_1__1260635__ .item,
	.col_t_2__1260635__ .item2n,
	.col_t_3__1260635__ .item3n,
	.col_t_4__1260635__ .item4n,
	.col_t_5__1260635__ .item5n,
	.col_t_6__1260635__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1260635__ .item .item_inner {padding:50px 25px;}
	.img_tile__1260635__ .caption {margin-top:10px;padding-left:0;}
	.img_tile__1260635__ .caption > span.content {padding-top : 15px; }
	.img_tile__1260635__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1260635__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1260635__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1260635__ .caption > span.subject {font-size:20px; line-height:1.4em;}
	.text_med__1260635__ .caption > span.content {font-size:18px; line-height:1.4em;}
	.text_big__1260635__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1260635__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1260635__ .item,
	.col_t_2__1260635__ .item2n,
	.col_t_3__1260635__ .item3n,
	.col_t_4__1260635__ .item4n,
	.col_t_5__1260635__ .item5n,
	.col_t_6__1260635__ .item6n {clear:none;}

	.col_pc_1__1260635__ .item {width:100%;}
	.col_pc_2__1260635__ .item {width:50%;}
	.col_pc_3__1260635__ .item {width:33.3333%;}
	.col_pc_4__1260635__ .item {width:25%;}
	.col_pc_5__1260635__ .item {width:20%;}
	.col_pc_6__1260635__ .item {width:16.6666%;}
	.col_pc_1__1260635__ .item,
	.col_pc_2__1260635__ .item2n,
	.col_pc_3__1260635__ .item3n,
	.col_pc_4__1260635__ .item4n,
	.col_pc_5__1260635__ .item5n,
	.col_pc_6__1260635__ .item6n {clear:both;}
}




/*     1260605 : BLANK 컨텐츠      */
.blank__1260605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1260605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1260605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1260605__ {height:65px}
}

